<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/app/src" isTestSource="false" packagePrefix="App\" />
      <sourceFolder url="file://$MODULE_DIR$/app/tests" isTestSource="true" packagePrefix="Tests\App\" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/tests" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/app/public/asset" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/brick/math" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/defuse/php-encryption" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/devture/mongodb-migrations" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/devture/mongodb-migrations-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/cache" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/collections" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/dbal" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/deprecations" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/doctrine-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/doctrine-migrations-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/event-manager" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/inflector" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/lexer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/migrations" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/mongodb-odm" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/mongodb-odm-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/orm" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/persistence" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/doctrine/sql-formatter" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/egulias/email-validator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/friendsofphp/proxy-manager-lts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/jean85/pretty-package-versions" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/laminas/laminas-code" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/lcobucci/clock" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/lcobucci/jwt" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/league/event" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/league/oauth2-server" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/league/oauth2-server-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/league/uri" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/league/uri-interfaces" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/lorenzo/pinky" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/mongodb/mongodb" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/monolog/monolog" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/nyholm/psr7" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpstan/phpdoc-parser" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/cache" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/clock" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/http-factory" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/http-message" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/ramsey/collection" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/ramsey/uuid" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/rollerworks/password-strength-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/rollerworks/password-strength-validator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/asset" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/cache" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/cache-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/clock" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/config" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/css-selector" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/dependency-injection" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/deprecation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/doctrine-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/dotenv" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/error-handler" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/event-dispatcher-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/framework-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/http-client" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/http-client-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/http-foundation" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/http-kernel" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/mailer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/mime" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/monolog-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/monolog-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/options-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/orm-pack" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/password-hasher" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-ctype" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-intl-grapheme" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-intl-idn" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-intl-normalizer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-php72" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-php80" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-php81" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/polyfill-php83" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/property-access" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/property-info" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/psr-http-message-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/rate-limiter" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/routing" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/runtime" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/security-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/security-core" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/security-csrf" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/security-http" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/serializer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/serializer-pack" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/service-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/stopwatch" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/string" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/translation" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/translation-contracts" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/twig-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/twig-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/validator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/var-dumper" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/var-exporter" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/webpack-encore-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/yaml" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/tijsverkoyen/css-to-inline-styles" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/twig/cssinliner-extra" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/twig/extra-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/twig/inky-extra" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/twig/twig" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/vishnubob/wait-for-it" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/webmozart/assert" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/bin" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/bacon/bacon-qr-code" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/dama/doctrine-test-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/dasprid/enum" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/endroid/qr-code" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/masterminds/html5" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/nikic/php-parser" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/paragonie/constant_time_encoding" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phar-io/manifest" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phar-io/version" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/php-code-coverage" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/php-file-iterator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/php-invoker" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/php-text-template" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/php-timer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/phpunit/phpunit" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/scheb/2fa-backup-code" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/scheb/2fa-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/scheb/2fa-email" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/scheb/2fa-google-authenticator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/scheb/2fa-trusted-device" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/cli-parser" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/code-unit" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/code-unit-reverse-lookup" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/comparator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/complexity" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/diff" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/environment" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/exporter" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/global-state" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/lines-of-code" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/object-enumerator" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/object-reflector" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/recursion-context" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/type" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/sebastian/version" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/spomky-labs/otphp" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/browser-kit" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/dom-crawler" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/phpunit-bridge" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/profiler-pack" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/test-pack" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/symfony/web-profiler-bundle" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/theseer/tokenizer" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/http-server-handler" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/psr/http-server-middleware" />
      <excludeFolder url="file://$MODULE_DIR$/app/vendor/staabm/side-effects-detector" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>